## node-geojson 0.5.0%2B~7946.0.10

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	terser <geojson.js >geojson.min.js

override_dh_installdocs:
	dh_installdocs
	dh_nodejs_autodocs
