## node-geojson 0.5.0+~7946.0.10

=== debian/changelog ===
node-geojson (0.5.0+~7946.0.10-2) unstable; urgency=medium

  * Source-only upload

 -- Yadd <yadd@debian.org>  Tue, 10 Oct 2023 09:04:02 +0400

node-geojson (0.5.0+~7946.0.10-1) unstable; urgency=medium

  * Initial release (Closes: #1051601)

 -- Yadd <yadd@debian.org>  Sun, 10 Sep 2023 15:40:26 +0400
