=== debian/control ===
Source: node-geojson
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-nodejs
 , dh-sequence-nodejs
 , mocha <!nocheck>
 , node-expect.js <!nocheck>
 , terser
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/js-team/node-geojson
Vcs-Git: https://salsa.debian.org/js-team/node-geojson.git
Homepage: https://github.com/caseycesari/geojson.js
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-geojson
Architecture: all
Depends: ${misc:Depends}
Provides: ${nodejs:Provides}
 , libjs-geojson
Description: Node.js library to turn geo data into GeoJSON
 node-geojson permits to turn geo data into GeoJSON (http://geojson.org/).
 The library has one method, parse(), which takes an array of objects (or a
 single object) with geometry data as the first parameter, an object
 consisting of settings for the second parameter, and an optional callback
 function as the third parameter. If a callback is not specified, the
 parse() function returns the GeoJSON output.
