=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.+\/v?(\d\S+)@ARCHIVE_EXT@/geojson-$1\.tar\.gz/ \
 https://github.com/caseycesari/geojson.js/tags .*/v?(\d\S+)\.tar\.gz group

opts="searchmode=plain,component=types-geojson,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-geojson-$1/" \
 https://registry.npmjs.org/@types/geojson https://registry.npmjs.org/@types/geojson/-/geojson-([\d\.]+)@ARCHIVE_EXT@ group
